

/* Large Screens (Desktops) */

@media only screen and (max-width : 1600px) {
	#intro:before, 
	#contactBar:before,
	#contactBar:after,
	#footer:before {
		background-size: 1600px 100%;
	}
}

@media only screen and (max-width : 1430px) {
	.section {
		max-width: 1200px;
	}

	.services li .desc {
		padding-left: 35px;
		padding-right: 35px;
	}

	#content .bubbleImage.one {
		left: -78px;
	}

	#content .bubbleImage.two {
		right: -66px;
		top: 162px;
	}

	#content .bubbleImage.three {
		right: -46px;
	}

	#intro {
		margin-top: 80px;
	}
}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}

	#slider .slides li .section {
		height: 385px;
		padding-bottom: 60px;
	}
	
	#banner  {
		height: 385px;
	}

	.services {
		margin-left: -15px;
		margin-right: -15px;
	}

	.services li {
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 35px;
	}

	.services li .desc {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 19px;
		min-height: 100px;
	}

	#intro:before, #contactBar:before {
		height: 45px;
		top: -44px;
	}

	#ourServices {
		background-attachment: scroll;
	}

	#ourServices .listing {
		padding-left: 85px;
		padding-right: 85px;
	}
	
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
		padding-left: 15px;
		padding-right: 15px;
	}

	#mainWrapper {
		padding-top: 99px;
	}

	#header .section {
		height: 100px;
	}

	#header .logo,
	body.scrolled #header .logo {
		width: 208px;
	}

	#header #navigation ul li,
	body.scrolled #header #navigation ul li {
		margin-left: 25px;
	}

	#header #navigation ul li:first-child,
	body.scrolled #header #navigation ul li:first-child {
		margin-left: 0;
	}

	#header #navigation>ul>li>a,
	body.scrolled #header #navigation>ul>li>a {
		padding-top: 18px;
		padding-bottom: 18px;
	}

	#header .options .more .socials li {
		margin-left: 15px;
	}

	#header .options .more .contacts li {
		margin-left: 14px;
	}

	#slider .slides li .section {
		height: 330px;
		padding-bottom: 40px;
	}
	
	#slider .slides li .overlay {
		max-width: 360px;
	}

	#slider .slides li .overlay .title {
		font-size: 34px;
	}
	
	#banner  {
		height: 214px;
	}

	.linkBtn {
		min-width: 7.5em;
	}

	.heading {
		font-size: 38px;
	}

	.subheading {
		font-size: 26px;
	}

	.services {
		margin-left: -8px;
		margin-right: -8px;
	}

	.services li {
		padding-left: 8px;
		padding-right: 8px;
		margin-bottom: 25px;
	}

	.services li .desc {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 17px;
		min-height: 88px;
	}

	.introText {
		margin-bottom: 35px;
	}

	.introText:before {
		margin-bottom: 20px;
	}

	#content .section {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	#ourServices .section {
		padding-bottom: 85px;
	}
	
	#ourServices .listing {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#contactBar {
		margin-bottom: 80px;
	}

	#contactBar .listing {
		font-size: 19px;
	}
	
	#contactBar .listing li .ico {
		-webkit-transform: scale(0.7);
		    -ms-transform: scale(0.7);
		        transform: scale(0.7);
		margin-bottom: 10px;
	}

	#footer .section {
		padding-top: 17px;
	}

	#footer .logo {
		width: 218px;
	}

}

/* Extra Small Screens */

@media only screen and (max-width : 767px) {
	#menuBtn {
		display: block;
	}

	#mainWrapper,
	body.scrolled #mainWrapper {
		padding-top: 0;
		transition: -webkit-transform .4s ease;
		-webkit-transition: -webkit-transform .4s ease;
		-o-transition: transform .4s ease;
		transition: transform .4s ease;
		transition: transform .4s ease, -webkit-transform .4s ease;
	}

	#header {
		position: relative;
		border-bottom: 6px solid #10886d;
	}

	#header:before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		height: 30px;
		background: #101b88;
	}

	#header .section,
	body.scrolled #header .section {
		display: block;
		height: auto;
		padding-top: 50px;
		padding-bottom: 15px;
	}

	#header #navigation {
		display: none;
	}

	#header .logo,
	body.scrolled #header .logo {
		display: block;
		max-width: 350px;
		width: 100%;
		margin: 0 auto 10px;
	}

	#header .options {
		display: block;
	}

	#header .options .more {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	#header .options .more .contacts {
		display: block;
	}

	#header .options .more .contacts li {
		display: table;
		margin: 0 auto;
	}

	#header .options .more .socials {
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
		margin-bottom: 10px;
	}

	#header .options .more .socials li {
		margin: 0 8px;
	}

	#slider .slides li .overlay {
		max-width: 100%;
		width: 100%;
		text-align: center;
	}

	#slider .slides li .overlay .linkBtn {
		margin-left: auto;
		margin-right: auto;
	}

	.services li {
		width: 50%;
	}

	.heading {
		font-size: 34px;
	}

	.subheading {
		font-size: 23px;
	}

	#content .bubbleImage {
		opacity: 0.5;
	}

	#intro {
		margin-top: 69px;
	}

	#ourServices .section {
		padding-top: 70px;
		padding-bottom: 40px;
	}

	#ourServices .listing {
		display: block;
		padding-top: 10px;
	}

	#ourServices .listing ul {
		padding: 0;
		width: auto;
	}

	#ourServices .listing ul li {
		margin-bottom: 7px;
	}

	#contactBar .section {
		padding-bottom: 25px;
	}

	#contactBar {
		margin-bottom: 70px;
	}

	#contactBar .listing {
		display: block;
		text-align: center;
	}

	#contactBar .listing li {
		margin-bottom: 20px;
	}

	#contactBar .listing li:last-child {
		margin-bottom: 0;
	}

	#footer .section {
		display: block;
		padding-top: 30px;
	}

	#footer .logo {
		display: block;
		max-width: 350px;
		width: 100%;
		margin: 0 auto 30px;
	}

	#footer .options {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		padding: 0;
	}

	#footer .options #links ul {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	#footer .options #links ul li {
		margin: 0 10px 5px;
		font-size: 14px;
	}

	#footer .options .socials {
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
		margin-bottom: 20px;
	}

	#footer .options .socials li {
		margin: 0 10px 5px;
	}

	#footer .copyright {
		margin-top: 13px;
	}
	
}

@media only screen and (max-width : 478px) { 
	.services li {
		width: 100%;
	}
}

@media only screen and (max-width : 400px) { 
	
}